Newbie just ordered ez Flash Vi

Discussion in 'EZ-Flash' started by Nilkin, Aug 14, 2009.

  1. Nilkin
    OP

    Nilkin Member

    Newcomer
    18
    0
    Aug 14, 2009
    UK
    Hi,
    Seeing the Ez Flash Vi works with DSi 1.4 I just ordered one [​IMG] so would some kind person give me low down on what files go where on card, I have a R4i so got some idea just saves me messing about with it if I know whats what..

    Thanks guys...
     
  2. KidIce

    KidIce Smart Ass

    Member
    949
    261
    Dec 22, 2005
    United States
    Just download the 2.0RC4 kernel from here and uncompress it to the root of your SD. You should end up ez5sys.bin and EZ5Shell (directory) in the root of your SD. I'd also grab the latest usrcheat.dat from here as well and throw that in the EZ5Shell directory that will be created on your card. It will create any other files/directories (eg save directory, etc) it needs from there. Drop you games or media files where ever you'd like them (besides the ones used by the EZV menu that is). On boot-up tap the screwdriver and hammer icon and then give the first option (ie the "default" right below "2.0 RC4") a poke till you're in the language you prefer and everything should become obvious from there.

    Any other help I would be able to offer depend on what you'd like to do w/ it beyond the obvious (playing "romz"/backups).

    I suspect though that you may have to flash your cart w/ the new firmware, as the one you receive is likely to not have it on there already. I hope you have access to a pre-1.4 DSi or a DS(lite/fat) to flash it w/.
     
  3. Nilkin
    OP

    Nilkin Member

    Newcomer
    18
    0
    Aug 14, 2009
    UK
    Thanks kidice that helps alot [​IMG]

    Yes we got a few DS in this house, 1 Nintendo DS (fat) 2 DS Lites & 2 DSI so easy to upgrade it on one of them [​IMG]


    Thanks again...
     
  4. Nilkin
    OP

    Nilkin Member

    Newcomer
    18
    0
    Aug 14, 2009
    UK
    Ok me still learning, so dont shout [​IMG]

    Got me ez today I installed Kernel 1.90 openbeta11 and did firmware upgrade, now works on NDSi 1.4 [​IMG] but with this EZ5 2.0 2009-07-27 RC4 do I just copy this over the 1.90 kernel or delete all and then install it..

    Thanks..


    Ps. you think they give some instructions when u buy these things what it cost for a small piece of paper with few details on [​IMG]
     
  5. PBC

    PBC What!? I can change this??

    Member
    590
    1
    Dec 3, 2006
    United States
    New York
    I share your consern with a little twist. Not to be rude but this is the digital age. Everything has a website. I think they encourage you to visit it if you have questions or conserns.

    www.ezflash.cn

    Its good to get yourself fimilar with the forum there because then you have access to all the knowledge about what to do and what not. They will post when new updates and developments come out. And hook you up with different skins and such if that is an option on EZVi (i don't own one)

    I would answer your question here instead of just fowarding you to the site but I don't know about the EZVi just the EZV

    Enjoy! =)
     
  6. Nilkin
    OP

    Nilkin Member

    Newcomer
    18
    0
    Aug 14, 2009
    UK
    Tried installing EZ5 2.0 2009-07-27 RC4 but when I run cart just end with a white screen, so what me missing ???
     
  7. KidIce

    KidIce Smart Ass

    Member
    949
    261
    Dec 22, 2005
    United States
    Why did you start w/ 1.9? Nevermind. I assume by "white screens" you mean that happens before you get to the EZV's menu, yes? If it's when you try to launch a game that's a whole 'nother ball of wax and it likely means that you've recycled your SD from another cart (or an early EZV kernel) and it patched the roms in a way that the EZV 2.0 kernel doesn't like.

    Anyway, I'm guessing at this point you don't have anything of value on the SD card (ie saves and such, back'em up if you). Just format it (FAT 32) and install the kernel on the clean SD. You should be OK.

    If it was working before under the V12 firmware and 1.9 there is no reason why it shouldn't work w/ 2.0RC4. The situation suggests that how ever you installed 2.0 goofed something up your kernel install on your SD... None of which is unfixable.
     
  8. Nilkin
    OP

    Nilkin Member

    Newcomer
    18
    0
    Aug 14, 2009
    UK
    I got it working under 2.0 rc4 everyone told me to just install that firmware and nothing else well it does not work if you do, not just me some other post on Ez-Flash forum with people have same issue.. I got around it by installing 1.90 then installing 2.0 over top and bingo works fine now..

    Installing just 2.0 rc4 is not enough there was something missing, not a clue what though...